
/* ALL IE6-specific styles */
/*Global*/
body{behavior:url("/ca/js/global/csshover3.htc");}
.clear{zoom:1;}
body.home #freshWrapper{zoom:1;}
#langList li{height:10px;}
div.headerGroup{zoom:1;}
form.std_style div.box{border-bottom:1px solid #fff;border-top:1px solid #dbe2eb;padding:.7em 0 .7em;}
ul.standard.left{display:inline;}
.home #menuRight li.current{background-image:url(/ca/img/pages/homepage/hp_featuredCurrent.gif);}
/*Pages*/
.openDemoIndex div.top{height:170px;}
.openDemoIndex div.bottom{zoom:1;height:54px;padding:40px 22px 10px 22px;}
.openDemoIndex div.no_sList {height:53px !important;padding:56px 22px 0 22px !important;}
.contactFXCM #Tmain ul.contactUsList li{zoom:1;}
.contactFXCM #Tmain ul.numberList.left{display:block;}
.depositingFunds .tabNav li.faq{clear:both;}
.forms div.formList ul li{zoom:1;position:relative;height:1.5em;width:400px;}
.keyFeatures div.keyLinks ul{display:inline;}
.MT4 .contact{zoom:1;}
.MT4Apply div.steps{zoom:1;}
.MT4Apply .proofofresidence{zoom:1;}
.MT4Apply .downloadMT4{zoom:1;}
div.oilContent ul.standard.first li{padding-left:0;}
.regulation .regCountries li{height:233px;}
ul.release li{zoom:1;}
.webinars .top{height:84px;}
.webinars .dayWrap{height:224px;}
.webinars .dayWrapInner{height:133px;}
.webinarsIntro{padding-bottom:1em;}
#certifyInfo{padding:0 1em;}
.fxcmPortal .header{zoom:1;}
.fxcmPortal .footer{zoom:1;}
.programming_services .step {display:inline;}
.fxcmLang h3{zoom:1;}
.supportContact #intlFreeNumbers .key p.localOffc{zoom:1;}
.supportCenter #lpbuttondiv img{position:static;}
.demoTS a.logo{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ca/img/pages/landing/demo-account-country/logo-fxcm-nyse.png', sizingMethod='scale');}
#cboxClose{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ca/img/global/colorbox/bg-close.png', sizingMethod='scale');}
.execution-center .item a.featureLink:hover{background-image:none;}
.execution-center .item ul.info li{zoom:1;}

.nddVSdd .executionPlayer .NDDExeuction a{background-position:0 0!important;}
.nddVSdd .executionPlayer .DDExeuction a{background-position:-480px 0!important;}
